\begin{figure}[ht!]
    \centering
    \includegraphics[width =\textwidth]{BHD/figures/40mOpticalLayout.pdf}
    \caption[Simplified schematic of CIT 40m optical layout]
            {Simplified schematic of optical layout at CIT 40m before the BHD
             upgrade in 2021. The figure shows important optics the laser
             throughs at 40m. Auxiliary lasers, pick-off port (POP),
             DC photodiodes, quadrant photodiodes, and wavefront sensing
             photodiodes have been omitted for clarity. Actual positions of
             the photodiodes might be different from shown.
            }
    \label{fig:40mOpticalLayout}
\end{figure}
